#####################################################################
########################  测试环境profile  ##########################
#####################################################################
bi:
  datasource:
    url: jdbc:mysql://192.168.0.239:3306/prod_bcxin_visiblebi?useUnicode=true&characterEncoding=utf8&serverTimezone=GMT%2B8&useOldAliasMetadataBehavior=true
    username: pre_prod
    password: pre-prod#202305

#pss:
#  datasource:
#    url: jdbc:mysql://114.115.153.118:3306/Pss_v3_0?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
#    username: pss_v3_0
#    password: Pss_v3_0#2019

#psssb:
#  datasource:
#    url: jdbc:mysql://114.115.153.118:3306/Pss_test?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
#    username: pss_test
#    password: Pss_test#2019

#多数据源
#psssp:
#  datasource:
#    url: jdbc:mysql://114.115.153.118:3306/Police_test?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
#    username: police_test
#    password: Police_test#2019

#pssab:
#  datasource:
#    url: jdbc:mysql://114.115.153.118:3306/Police_test?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
#    username: police_test
#    password: Police_test#2019

#saas:
#  datasource:
#    url: jdbc:mysql://114.115.153.118:3306/saas_test?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
#    username: saas_test
#    password: Saas_test#2019

#v5_jg_sf:
#  datasource:
#    url: jdbc:mysql://192.168.0.117:3306/securityflow?useUnicode=true&characterEncoding=utf8
#    username: security
#    password: Security#202103

v5_qy_bbd:
  datasource:
    url: jdbc:mysql://192.168.0.239:3306/baibaodunflow?useUnicode=true&characterEncoding=utf8
    username: pre_prod
    password: pre-prod#202305

#v5_jg_sf_bj:
#  datasource:
#    url: jdbc:mysql://192.168.0.117:3306/securityflow?useUnicode=true&characterEncoding=utf8
#    username: security
#    password: Security#202103

v5_qy_bbd_bj:
  datasource:
    url: jdbc:mysql://192.168.0.239:3306/baibaodunflow?useUnicode=true&characterEncoding=utf8
    username: pre_prod
    password: pre-prod#202305

#bkt:
#  datasource:
#    url: jdbc:mysql://114.115.153.118:3306/test_bkt_sys?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
#    username: test_bkt_sys
#    password: Test_bkt_sys#2019

#bbd:
#  datasource:
#    url: jdbc:mysql://192.168.0.117:3306/pre_ars_out?useUnicode=true&characterEncoding=utf8&useCompression=true
#    username: pre_ars_out
#    password: Ars#2019


logging:
  level:
    ROOT: INFO
    com:
      xncoding: DEBUG
  file: d:/logs/app.log
